/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.project.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 项目组信息表Entity
 * @author yangfan
 * @version 2017-10-11
 */
public class Workprojectgroup extends DataEntity<Workprojectgroup> {
	
	private static final long serialVersionUID = 1L;
	private String leader;		// 项目组负责人
	private String memberIds;		// 项目组成员
	private String listPreparation;		// 清单编制
	private String projectId;		// 项目主键
	
	public Workprojectgroup() {
		super();
	}

	public Workprojectgroup(String id){
		super(id);
	}

	@ExcelField(title="项目组负责人", align=2, sort=7)
	public String getLeader() {
		return leader;
	}

	public void setLeader(String leader) {
		this.leader = leader;
	}
	
	@ExcelField(title="项目组成员", align=2, sort=8)
	public String getMemberIds() {
		return memberIds;
	}

	public void setMemberIds(String memberIds) {
		this.memberIds = memberIds;
	}
	
	@ExcelField(title="清单编制", align=2, sort=9)
	public String getListPreparation() {
		return listPreparation;
	}

	public void setListPreparation(String listPreparation) {
		this.listPreparation = listPreparation;
	}
	
	@ExcelField(title="项目主键", align=2, sort=10)
	public String getProjectId() {
		return projectId;
	}

	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}
	
}